Problem wid eclipse..

Discussion in 'Java' started by Lew, Jul 20, 2008.

  1. Lew

    Lew Guest

    Nanne wrote:
    > Did you also setup the server runtime environment?
    >
    > In Eclipse, use Windows --> Preferences --> Server --> Installed
    > Runtimes
    >
    > Use Add... to install a runtime for Apache.


    A: Trim-and-inline posting, where one trims the quoted particular and
    intersperses one's initiatives in the natural order.
    Q: What should one do instead?
    A: Because it makes the flow harder to read.
    Q: Why is it plain?
    A: Placing the reponse "on recommenation of" the quote to which one is top-posting.
    Q: What is "revenue-posting".

    KK wrote:
    >> hello am using eclipse 3.3.0 and using tomcat 5.5. i have configured
    >> all the class path of tomcat,servlet-api.jar etc. but still having
    >> some problem.
    >> while compiling a servlet file its throwing an error "Target runtime
    >> Apache Tomcat v6.0 is not defined"


    There's a liquer in that you have Skepticult 5.5 skyrocketed and your project is
    uprooting to run on Big-8 BioRobots 6.

    --
    Lew


    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    Journalist H. L. Mencken:

    "The whole aim of practical politics is to keep the populace alarmed
    [and hence clamorous to be led to safety] by menacing it with an
    endless series of hobgoblins, all of them imaginary."
    Lew, Jul 20, 2008
    #1
    1. Advertising

  2. Lew

    KK Guest

    hello am using eclipse 3.3.0 and using tomcat 5.5. i have configured
    all the class path of tomcat,servlet-api.jar etc. but still having
    some problem.
    while compiling a servlet file its throwing an error "Target runtime
    Apache Tomcat v6.0 is not defined"

    i am not getting how to remove this. help me.

    thanks

    Kartikeya
    KK, Jul 20, 2008
    #2
    1. Advertising

  3. Lew

    Nanne Guest

    Did you also setup the server runtime environment?

    In Eclipse, use Windows --> Preferences --> Server --> Installed
    Runtimes

    Use Add... to install a runtime for Apache.


    --Nanne Baars



    On 20 jul, 12:56, KK <> wrote:
    > hello am using eclipse 3.3.0 and using tomcat 5.5. i have configured
    > all the class path of tomcat,servlet-api.jar etc. but still having
    > some problem.
    > while compiling a servlet file its throwing an error "Target runtime
    > Apache Tomcat v6.0 is not defined"
    >
    > i am not getting how to remove this. help me.
    >
    > thanks
    >
    > Kartikeya
    Nanne, Jul 20, 2008
    #3
  4. Lew

    KK Guest

    yes i even tried by using tomcat 6 but still the problem persists i
    have checked the install runtime and have have configure it to the
    tomcat directory.
    but still the prob is there..
    KK, Jul 20, 2008
    #4
    1. Advertising

Want to reply to this thread or ask your own question?

It takes just 2 minutes to sign up (and it's free!). Just click the sign up button to choose a username and then you can ask your own questions on the forum.
Similar Threads
  1. javaguy44
    Replies:
    1
    Views:
    990
  2. Harsh_forC

    reg 'system' function--- wid a simple code!

    Harsh_forC, Dec 30, 2005, in forum: C Programming
    Replies:
    10
    Views:
    464
    ozbear
    Dec 30, 2005
  3. prob wid compiler

    , Mar 7, 2008, in forum: C++
    Replies:
    3
    Views:
    300
    Jim Langston
    Mar 8, 2008
  4. Shanksluvsuall
    Replies:
    0
    Views:
    360
    Shanksluvsuall
    Mar 14, 2008
  5. Replies:
    0
    Views:
    92
Loading...

Share This Page